<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

	<script type="text/javascript">
		
	function operacion_a(arg1,arg2) {

	let suma=0;
	let resta=0;
	let producto=0;

	suma=arg1+arg2;
	resta=arg1-arg2;
	producto=arg1*arg2;

	document.write("La suma es: "+suma+"<br>");
	document.write("La resta es: "+resta+"<br>");
	document.write("El producto es: "+producto+"<br>");

	}


	function operacion_b(arg1,arg2) {

	let operaciones=[];


	operaciones[0]=arg1+arg2;
	operaciones[1]=arg1-arg2;
	operaciones[2]=arg1*arg2;

	return operaciones;


	}


	let n1=10;
	let n2=5;
	let resultados=[];

	operacion_a(n1,n2);
	resultados=operacion_b(n1,n2);


	document.write("La suma es: "+resultados[0]+"<br>");
	document.write("La resta es: "+resultados[1]+"<br>");
	document.write("El producto es: "+resultados[2]);




	</script>
</head>
<body>
	
</body>
</html>